      .container, #menu nav, footer .container, .M_right_imgC .container {
    max-width: 96%;
  }
  #menu nav li a {
   font-size: 0.6em;
    padding: 7px;
  }
  
  #logo {
    position: relative;
  }


.M_right_imgC .backgroundImage {
 background-size: 200%;
  background-position: 0% 50%
}

.M_right_imgC .container .contentCopy {
  width:100%;
}


.flickerplate ul.flicks > li .flick-inner .flick-content {
  max-width: 60%;
  font-size: 0.7em;
}



.link0 .butFrame {
  width: 32%;
}


footer li {
  font-size: 0.8em;
}

footer nav > li {
  flex:  1 1 200px;
  margin-bottom: 0px!important;
 
}

footer nav > li ul {
  display: none;
}

.logo-bg img {
  max-width: 100%;
}